THis is the readme file.
IT IS MY (AFLATUN VELIBEYLI'S) HOMEWORKS DIRECTORY. 
YOU CAN FIND ALL OF THEM IN THE src/main/java/homeworks DIRECTORY
GOOD LUCK, AND TRY YOUR BEST TO GIVE ME 100% .
WHAT IS DEAD MAY NEVER DIE.

